Upgrading from Portfolio 11 or prior to Portfolio 2.x or 3.x